# Generated by makepkg 5.1.1
# using fakeroot version 1.23
pkgname = viper-git-docs
pkgbase = viper-git
pkgver = r1793.09cb908-1
pkgdesc = Viper documentation
url = https://github.com/viper-framework/viper
builddate = 1537459249
packager = Mike Henze <cthulu201@archstrike.org>
size = 921600
arch = any
license = custom
group = archstrike
group = archstrike-malware
provides = viper-docs
makedepend = python2-sphinx
